/*基本信息*/
body {font-family: 宋体, serif; margin:0; padding:0;font-size:12px;background:#000000;}
table{ clear:both; padding:0px; margin:0px auto;}
#bighead{background:#000000 url(http://ue1.17173.itc.cn/2008zsgzz/top1.jpg) no-repeat center top;}
#menubj{background:url(http://ue2.17173.itc.cn/2008zsgzz/top35.jpg) no-repeat left top;}
a:link,a:visited,a:active {text-decoration:none;}
a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
p{padding: 0px;margin:0px;clear:both;line-height:24px;}
span{margin: 0px;padding: 0px 10px 0px 0px;}
.clear{ clear:both;}
.Fleft{float:left;}
.Fright{float:right;}
.Cwhite_px14{color:#FFFFFF;font-size:14px;}
.Cwhite_px14 a:link,.Cwhite_px14 a:visited,.Cwhite_px14 a:active{color:#FFFFFF;}
.bold{font-weight:bold;}
/*头部样式*/
#menu{color:#000000;font-size:12px;}
#menu a:link,#menu a:visited,#menu a:active{color:#000000;}
#menu  a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.kbjtitle{padding-left:20px;font-size:14px;color:#F7F3D6;}
.kbjtitle01{padding-left:20px;font-size:16px;color:#F7F3D6;}
.kbjtitlea{font-size:14px;color:#F7F3D6;}
.kbjcontent{color:#0F0E0A;font-size:12px;line-height:22px;}
.kbjcontent a:link,.kbjcontent a:visited,.kbjcontent a:active{color:#0F0E0A;}
.kbjcontent  a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.more{color:#A21B1B;font-size:12px;height:24px;line-height:22px;}
.more a:link,.more a:visited,.more a:active{color:#A21B1B;}
.more  a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.kbjbigC{padding:5px 0px 0px;}
.pickuang{background:#C7AB7F;border:1px solid #A59478;}
.piccontent{color:#0F0E0A;font-size:12px;line-height:24px;}
.more2{color:#9C935E;font-size:12px;line-height:22px;padding-left:30px;}
.more2 a:link,.more2 a:visited,.more2 a:active{color:#9C935E;}
.more2  a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.rtrtT{margin-bottom:10px;}
.rddcC{padding-left:14px;color:#9C935E;font-size:12px;line-height:24px;}
.rddcCa{color:#9C935E;font-size:12px;line-height:24px;}
.rddcCa a:link,.rddcCa a:visited,.rddcCa a:active{color:#9C935E;}
.rddcCa  a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.shuihu{font-size:14px;font-weight:bold;color:#AC1C1C;line-height:22px;}
.rtrtC{color:#EFE4B0;font-size:12px;line-height:22px;padding-left:12px;
		padding-top:6px;}
.rtrtC a:link,.rtrtC a:visited,.rtrtC a:active{color:#EFE4B0;}
.rtrtC  a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.rtrtCT{color:#EFE4B0;font-size:12px;line-height:22px;padding-left:12px;
		padding-top:6px;}
.zctjC{color:#EFE4B0;font-size:12px;line-height:24px;padding-left:12px;
		padding-top:10px;}
.zctjC a:link,.zctjC a:visited,.zctjC a:active{color:#EFE4B0;}
.zctjC  a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.reg{color:#472E14;font-size:12px;}
.reg a:link,.reg a:visited,.reg a:active{color:#472E14;line-height:22px;}
.reg  a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.yxxxC{font-size:12px;color:#0F0E0A;line-height:25px;}
.yxxxC a:link,.yxxxC a:visited,.yxxxC a:active{color:#0F0E0A;}
.yxxxC  a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.Finput{padding-left:4px;padding-top:2px;width:220px;height:21px;line-height:22px;border:1px solid #BFA06B;background:#FFFFFF;}
.baiketitle{color:#B4733D;font-size:12px;}
.baikecontent{color:#000000;font-size:12px;line-height:20px;}
.baikecontent a:link,.baikecontent a:visited,.baikecontent a:active{color:#000000;}
.baikecontent a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.quehuan{cursor:pointer;font-size:12px;color:#FFFFFF;background:url(http://ue5.17173.itc.cn/2008zsgzz/on.gif) no-repeat center bottom;}
.quehuan1{background:#CFB890;color:#6D150D;font-size:12px;}
/*底部样式*/
#foot{color:#787878;font-size:12px;}
#foot a:link,#foot a:visited,#foot a:active{color:#787878;}
